#body 
{ 
     background: black url("http://i.imgur.com/Vyodi.jpg") no-repeat top center;
    background-attachment: fixed;
     color: #CC6600 !important;
}

#header {
background-color: transparent !important;
 }

h3 {
    color: #A0E0E0 !important;
}
#main_column {
    background: rgba(0, 0, 0, 0.9);
}
div.frame, .contents.message.odd, .contents.message.authors {
    background: none !important;
}


h2 {
    color: #A0E0E0 !important;
}
strong {
    color: #A0E0E0 !important;
}
hr {
    color: #A0E0E0 !important;
}
div.pages {
    color: #A0E0E0 !important;
}
div.current {
    color: #A0E0E0 !important;
}
div.makerscore {
    color: #A0E0E0 !important;
}
a { 
     color: #A0E0E0; 
}
a:link { 
     color: #A0E0E0; 
}
a:visited { 
     color: #A0E0E0; 
}
a:active { 
    color: #A0E0E0; 
}
a:hover { 
    color: #A0E0E0; 
}

#game_navigation li  {
     border: 0px hidden; 
}
#game_navigation li.current  {
     border-color: #A0E0E0; 
}
#frame {
background-color: transparent !important;
}
